Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

I need informations to install on IOS 12.4.9

I am a user of Trello and I am connecting some people to the tool, however we found that Trello requests an update of IOS to version 13! ON the device of the person we are going to integrate to the team, only the 12.4.9 update appeared. How can I resolve this issue?
Tks a lot

 

1 answer

0 votes

You'll need to upgrade them to IOS 13+

It may be that their device is not capable of running that.  If that is the case, you'll need to get them to use a device that can run Trello, either an IOS 13+ device or use it via browser

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Posted in Trello

Taco Tuesday: Your favorite Trello blog takeaway

Hello friends! From the community that brought you Welcome Wednesday, Throwback Thursday and Friday Fun, welcome to Taco Tuesday, a weekly discussion about all things Trello. The best part? One Tac...

393 views 14 12
Join discussion

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you